<?php

namespace FiloBlu\ActiveCampaign\Block\Adminhtml\Jobs;

use Magento\Backend\Block\Widget\Grid\Container;

/**
 * Class Index
 * @package FiloBlu\ActiveCampaign\Block\Adminhtml\Jobs
 */
class Index extends Container
{

    /**
     * Jobs Constructor
     */
    protected function _construct()
    {
        $this->_controller = 'adminhtml_post';
        $this->_blockGroup = 'FiloBlu_ActiveCampaign';
        $this->_headerText = __('ActiveCampaign Jobs');

        parent::_construct();

        //$this->buttonList->remove('add');
    }
}
